body {
  /*background: url(/assets/img/bg.jpg);*/
  background: #fff; /*background-size: 100%;*/

  /*font-family: 'Noto Sans', sans-serif !important;*/

  /*font-size: 16px;*/
  font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
  font-size: 13px;
  color: #2b587a !important; /*color: #fff !important;*/
}

a,
a:hover {
  color: #fff;
  text-decoration: none;
}

.clr {
  clear: both;
}

.err {
  border: 1px solid red !important;
}

.container-fluid {
  /*width: 100% !important;*/

  /*padding: 0px !important;*/
}

hr {
  margin-top: 5px;
  margin-bottom: 5px;
  border: 0;
  margin-left: 205px;
  margin-right: 20px;
  border-top: 1px solid #8095b9;
}

.options hr,
.cost_options hr,
.account-access-rights hr {
  margin-left: 20px;
  margin-bottom: 20px;
  border-top: 1px solid #dae1e8;
}

.options hr {
  margin-bottom: 3px;
  margin-top: 20px;
}

.col-centered {
  float: none;
  margin: 0 auto;
}

.top_menu {
  height: 60px;
  padding: 0px;
  background: #4d6e92;
  background: -webkit-linear-gradient(#4d6e92 0%, #637f9b 100%);
  background: -o-linear-gradient(#4d6e92 0%, #637f9b 100%);
  background: linear-gradient(#4d6e92 0%, #637f9b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d6e92', endColorstr='#637f9b', GradientType=0);
}

.top_menu .title {
  display: flex;
  justify-content: start;
  align-items: center;
  padding: 0px 20px;
}

.top_menu h1 {
  font-size: 22px;
  color: #fff;
  margin: 0;
  padding: 0px 30px;
  line-height: 60px;
}

.top_menu .logo {
  width: 60px;
}

.top_menu .logo img {
  max-width: 100%;
}

.user_info {
  background-color: #556f8a;
  height: 100%;
  color: #fff;
  padding: 0px 0px 0px 30px;
  line-height: 60px;
}

.user {
  display: inline-block;
}

.login_form {
  width: 350px;
  margin: 0 auto;
  position: absolute;
  left: calc(50% - 175px);
  top: calc(50% - 84px);
}

.login_form input {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2) !important;
  height: 57px;
  margin: 0;
  padding-left: 25px;
  border: none;
  border-radius: 0;
  color: #fff;
  margin-bottom: 2px;
}

.login_form button {
  width: 100%;
  height: 50px;
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0.4);
  border: none;
  transition: 0.3s;
}

.login_form button:hover,
.login_form button:focus {
  background-color: rgba(0, 0, 0, 0.2);
}

.logout,
.logout:focus {
  display: inline-block;
  padding: 0px 20px;
  background: rgb(85, 111, 138);
  margin-left: 15px;
  cursor: pointer;
  color: #fff;
  transition: 0.2s;
}

.logout:hover {
  background: rgba(255, 255, 255, 0.51);
  transition: 0.2s;
  text-decoration: none;
  color: #fff;
}

.col-left_menu {
  width: 200px;
  position: absolute;
  height: 100%;
  margin-left: -15px;
  margin-top: 1px;
}

.left_menu {
  width: 100%;
}

.left_menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.left_menu ul li {
  background: #507093;
  margin-bottom: 1px;
  border-right: 5px solid transparent;
}

.left_menu ul li:hover,
.left_menu ul li.current {
  background: #dae1e8;
  color: #2b587a;
  border-right: 5px solid #507093;
}

.left_menu ul li a {
  padding: 20px 0px 20px 20px;
  display: block;
}

.left_menu ul li:hover a,
.left_menu ul li.current a {
  color: #2b587a;
}

.main_center_col {
  width: calc(100%);
  margin-left: -15px;
  padding: 20px 5px 20px 220px;
}

.main_table {
}

.main_table .table_title {
  padding: 10px;
  background: #e1e7ec;
  border-top: 1px solid #dae1e8;
  border-left: 1px solid #dae1e8;
  border-right: 1px solid #dae1e8;
  margin-bottom: 1px;
  font-weight: bold !important;
}

.main_table .table_title td {
  font-weight: bold !important;
}

.main_table .table_year {
  padding: 10px;
  background: #f7f7f7;
  border-top: 1px solid #dae1e8;
  border-left: 1px solid #dae1e8;
  border-right: 1px solid #dae1e8;
  margin-bottom: 1px;
  width: 120px;
  float: left;
  font-weight: bold;
  text-align: center;
}

.main_table .table_month {
  margin-bottom: 1px;
  width: calc(100% - 121px);
  margin-left: 1px;
  float: left;
  border: none;
}

#main_table {
  width: 100%;
  position: relative;
}

#main_table .draggable-table__drag {
  position: absolute;
  width: 100%;
  border: 1px solid #f1f1f1;
  z-index: 10;
  cursor: grabbing;
  -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.05);
  opacity: 1;
}

#main_table tr.is-dragging {
  background-color: #507093;
}

#main_table tr.is-dragging td {
  color: #507093;
  background-color: #507093;
  border-color: #507093;
}

#main_table td,
#main_table th {
  padding: 1px 5px;
  border: 1px solid #dae1e8;
  font-weight: normal;
}

#main_table th,
#main_table td div {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

#main_table th.name {
  width: 130px;
  background: #f7f7f7;
}

#main_table th.phone {
  width: 105px;
  min-width: 115px;
  background: #f7f7f7;
}

#main_table th.position {
  width: 40px;
  max-width: 40px;
  text-align: center;
  background: #f7f7f7;
}

#main_table td.name,
#main_table td.phone,
#main_table td.position {
  background: #f7f7f7;
}

#main_table td div.sort {
  cursor: move;
}

#main_table tr.position {
  text-align: center;
}

#main_table th.head_day {
  width: 50px;
  background: rgb(239, 238, 238);
  color: #000; /*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
  cursor: pointer;
}

#main_table th.day_name {
  background: rgba(0, 0, 0, 0.4);
}

#main_table tr div {
  display: block;
  width: calc(100% + 10px);
  margin-left: -5px;
  padding: 0px 5px;
  min-height: 23px;
  line-height: 23px;
  vertical-align: middle;
  border: none;
  white-space: nowrap;
}

#main_table tr div a {
  display: block;
  color: #2b587a;
}

#main_table tr div a:focus{
  text-decoration: none;
}

#main_table .day {
  /*font-size: 15px;*/
  background-color: #fff;
  cursor: pointer;
}

#main_table .broni .day.work,
#main_table .bonuses .day.work {
  background-color: #6f9dcc;
}

#main_table .day.free {
  background-color: rgba(255, 255, 255, 0.1);
  color: #000;
}

#main_table .day.dayoff {
  background: #ffe5c5;
}

#main_table .day.workoff {
  background: #ffc400;
  color: #fff;
}

#main_table .day.work {
  /*background-color: #70cc6f; Салатовый*/

  /*background-color: #27A727; Зелёный*/

  /*background-color: #6F9DCC; Синий*/
  background-color: #27a727;
  color: #fff;
}

#main_table .day.work.admin {
  /*background-color: #70cc6f; Салатовый*/

  /*background-color: #27A727; Зелёный*/

  background-color: #6f9dcc; /*Синий*/
  /*background-color: #27A727;*/
  color: #fff;
}

#main_table .day.notwork,
#main_table .broni .noprepaid {
  /*background-color: #CC3636; Яркий*/
  background-color: #d76363 !important;
}

#main_table .day.notwork.admin {
  background-color: #863e3e !important;
}

#main_table th.dayoff {
  background: #ffe5c5;
}

#main_table .current {
  font-weight: bold;
  color: #ffffff !important;
  background: #7a92ac !important;
}

#main_table td.security {
  padding: 8px 10px;
  vertical-align: middle;
  border: 1px solid #dae1e8; /* border-bottom: 1px solid #8095B9; */
}

#main_table td.events {
  padding: 10px;
  border: 1px solid transparent;
  border-bottom: 1px solid #8095b9;
}

#main_table td.delimiter {
  border: none;
}

#main_table td.delimiter div {
  color: transparent;
}

.workers_table th.position {
  width: auto !important;
  text-align: left !important;
}

.workers_table th {
  width: auto !important;
  max-width: none !important;
  background: #f7f7f7;
}

.workers_table tr {
  height: 40px;
}

.workers_table tr.worker_row {
  cursor: pointer;
}

.workers_table tr.worker_row.admin {
}

.workers_table tr.worker_row:hover td {
  background: rgba(28, 125, 250, 0.35);
  transition: 0.2s;
}

#main_table td[event_id] {
  max-width: 57px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.add_user {
  width: calc(100%);
  max-width: 700px;
  margin-left: -15px;
  padding: 20px 5px 20px 220px;
}

.add_user .title {
  width: 100%;
  padding: 12px 10px 12px 25px;
  background: #507093;
  border: 1px solid #dae1e8;
  margin-bottom: 2px;
  color: #fff;
}

.add_user_form {
  width: 100%; /*padding: 10px;*/

  /*background: rgba(0, 0, 0, 0.2);*/
  margin-bottom: 1px;
  overflow: hidden;
}

.add_user_form input {
  width: 100%;
  background-color: #edf1f5 !important;
  box-shadow: none;
  height: 42px;
  margin: 0;
  padding-left: 25px;
  border: 1px solid #dae1e8;
  border-radius: 0;
  color: #2b587a;
  margin-bottom: 2px;
}

.add_user_form button {
  width: 100%;
  height: 42px;
  background-color: #507093;
  border: none;
  transition: 0.3s;
}

.add_user_form input.err {
  border: 1px solid red;
}

.add_user_form button:hover,
.add_user_form button:focus {
  background-color: #5c85b1;
}

.week_sel {
}

.week_sel .prev,
.week_sel .next {
  width: 50px;
  float: left;
  text-align: center;
  padding: 10px;
  background: #f7f7f7;
  border-top: 1px solid #dae1e8;
  border-left: 1px solid #dae1e8;
  border-right: 1px solid #dae1e8;
  transition: 0.2s;
  cursor: pointer;
}

.week_sel .prev:hover,
.week_sel .next:hover {
  background: #dae1e8;
}

.week_sel .month_name {
  width: 150px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  float: left;
  background: #f7f7f7;
  border-top: 1px solid #dae1e8;
}

.week_sel .next,
.week_sel .month_name {
  /*margin-left: 1px;*/
}

.modal_inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow-y: auto;
}

.event_modal {
  width: 580px;
  margin: 0 auto;
  left: 0;
  right: 0;
  padding: 15px;
  top: calc(50% - 250px);
  position: absolute;
  background: #f7f9fa;
  border: 2px solid #dae1e8;
  box-shadow: 0px 0px 15px #000;
}

.event_modal .head {
  position: absolute;
  left: -1px;
  top: -1px;
  background: #557596;
  width: calc(100% + 2px);
  color: #fff;
  padding: 10px 0px;
}

.event_modal .name {
  font-size: 15px;
  position: absolute;
  top: 0;
  width: 100%;
  line-height: 38px;
  font-weight: bold;
  text-align: center;
}

.event_modal .date {
  font-size: 14px;
  display: inline-block;
  padding: 0px 13px;
  font-weight: bold;
}

.event_modal .body {
  padding-top: 40px;
}

.day_type_sel {
  text-align: center;
}

.btn {
  border-radius: 0 !important;
  outline: 0;
}

.btn:active,
.btn:focus {
  outline: 0;
}

.day_type_sel .btn {
  padding: 6px 24px;
  margin-left: 0 !important;
}

.day_type_sel .work {
  background: transparent;
  border: 1px solid #27a727;
  color: #000;
}

.day_type_sel .work.active {
  background: #27a727;
  color: #fff;
}

.day_type_sel .notwork {
  background: transparent;
  border: 1px solid #cc3636;
  color: #000;
}

.day_type_sel .notwork.active {
  background: #cc3636;
  color: #fff;
}

.day_type_sel .workoff {
  background: transparent;
  border: 1px solid #ffc400;
  color: #000;
}

.day_type_sel .workoff.active {
  background: #ffc400;
  color: #fff;
}

.day_type_sel .free {
  background: transparent;
  border: 1px solid #aaadb1;
  color: #000;
}

.day_type_sel .free.active {
  background: #fff;
  color: #000;
}

.day_type_sel .active {
  box-shadow: inset 0 0px 12px rgba(0, 0, 0, 0.85) !important;
}

.presence_sel {
  padding-top: 25px;
}

.presence_sel .btn {
  padding: 6px 29.6px;
}

.presence_sel .appeared {
  background: #73b773;
  color: #000;
}

.presence_sel .appeared.active {
  background: #27a727;
  color: #fff;
}

.presence_sel .notappeared {
  background: #ce8f8f;
  color: #000;
}

.presence_sel .notappeared.active {
  background: #cc3636;
  color: #fff;
}

.presence_sel .notindicated {
  background: #b7b7b7;
  color: #000;
}

.presence_sel .notindicated.active {
  background: #fff;
  color: #000;
}

.presence_sel .active {
  box-shadow: inset 0 0px 12px rgba(0, 0, 0, 0.85) !important;
}

.custom_worktime {
  padding: 0px 15px;
  background: #ffffff;
  margin-top: 10px;
  width: calc(100% - 3px);
  border: 1px solid #dae1e8;
}

.custom_worktime .title {
  text-align: center;
  font-weight: bold;
}

.custom_worktime_title {
  text-align: center;
  font-weight: bold;
  margin-top: 25px;
}

.col-6 {
  width: 48%;
  display: inline-block;
  padding: 5px 0px 10px 0px;
  background: #fff;
  color: #2b587a;
  margin-top: 10px;
}

.sel_time_table {
  margin-top: 5px;
  width: 100%;
  text-align: center;
}

.sel_time_table td {
  border: 5px solid #fff;
  padding: 1px 1px;
  cursor: pointer;
}

.sel_time_table td:hover {
  background: #76b2ff;
  color: #fff;
}

.sel_time_table td.active {
  background: #1c7dfa;
  color: #fff;
}

.custom_worktime.disabled .time_from,
.custom_worktime.disabled .time_to,
.custom_worktime.disabled td {
  background: #c5c5c8 !important;
  border-color: #c5c5c8 !important;
  color: #f5f5f5 !important;
  cursor: default;
}

.time_from {
  margin-right: 5px;
}

.time_to {
  margin-left: 5px;
}

.event_modal .comment {
  width: calc(100% - 3px);
  margin-top: 10px;
}

.event_modal .comment .title {
  text-align: center;
  font-weight: bold;
}

.event_modal textarea.comment {
  resize: vertical;
  width: 100%;
  margin-top: 10px;
  background: rgba(255, 255, 255, 0.92);
  color: #000;
  padding: 7px;
}

.event_modal .submit_buttons {
  text-align: center;
  margin-top: 15px;
}

.event_modal .submit_buttons .btn {
  background: transparent;
  width: 120px;
  margin: 0px 10px;
}

.event_modal .submit_buttons .cancel {
  border: 1px solid #f35857;
}

.event_modal .submit_buttons .ok {
  border: 1px solid #52d669;
}

.event_modal .submit_buttons .cancel:hover,
.event_modal .submit_buttons .cancel:active,
.event_modal .submit_buttons .cancel:focus {
  background: #f35857;
  color: #fff;
}

.event_modal .submit_buttons .ok:hover,
.event_modal .submit_buttons .ok:active,
.event_modal .submit_buttons .ok:focus {
  background: #52d669;
  color: #fff;
}

.account_user_info,
.options,
.cost_options,
.account-access-rights {
  background: #f7f7f7;
  border-top: 1px solid #dae1e8;
  border-left: 1px solid #dae1e8;
  border-right: 1px solid #dae1e8;
  border-bottom: 1px solid #dae1e8;
  padding: 0px 0px 20px 0px;
  max-width: 600px;
}

.account-access-rights .row{
  margin-left: 0;
  margin-right: 0;
}

.account_user_info .title,
.options .title,
.cost_options .title,
.account-access-rights .title {
  line-height: 39px;
  background: #e1e7ec;
  font-weight: bold; /* text-align: center; */
  padding-left: 20px;
  margin-bottom: 20px;
}

.account_user_info .row,
.options .row .cost_options .row {
  margin-bottom: 15px;
  margin-right: 0px;
  margin-left: 0px;
}

.account_user_info label,
.options label,
.cost_options label,
.account-access-rights label {
  width: 255px;
  text-align: right;
  padding-right: 15px;
  font-weight: normal;
  color: #555;
  font-size: 12px;
}

.account-access-rights label {
  width: 320px;
  line-height: 16px;
  padding: 4px 8px 4px 0;
}

.account_user_info input,
.options input,
.cost_options input {
  width: 225px;
  line-height: 30px;
  border: 1px solid #dae1e8;
  border-radius: 0;
  color: #2b587a;
  padding: 0px 10px;
}

.options input,
.cost_options input {
  margin-bottom: 2px;
}

.options select {
  width: 225px;
}

.options .select2-container {
  margin-left: -4px;
}

.options .positions-container {
  padding: 0 15px;
}

.options .position-item {
  background: #f7f7f7;
  padding: 10px 0px;
}

.options .ui-state-highlight {
  height: 203px;
  line-height: 1.2em;
}

.account_user_info .select_container,
.options .select_container {
  width: 225px;
  display: inline-block;
  margin-left: -4px;
}

.account_user_info a,
.options a,
.cost_options a {
  color: #2b587a;
}

.account_user_info a:hover,
.options a:hover,
.cost_options a:hover {
  text-decoration: underline;
}

.account_user_info_save {
  background: #5b7998;
  color: #fff;
  font-size: inherit;
  margin-top: 10px;
  min-width: 100px;
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
  display: inline-block;
}

.account_user_info_save:hover {
  color: #fff;
  opacity: 0.8;
}

.account_user_info_save:focus {
  color: #fff;
  text-decoration: none;
  outline: none;
}

.alert_msg {
  width: 95%;
  max-width: 600px;
  margin: 0 auto;
  background: #f4ebbd;
  border: 1px solid #d4bc4c;
  padding: 8px 11px;
  line-height: 160%;
  color: #000;
  font-weight: bold;
  margin-bottom: 20px;
  clear: both;
}

.msg_inner {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.msg_container {
  width: 530px;
  background: #fff;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  padding-bottom: 24px;
  top: calc(50% - 100px);
}

.msg_head {
  width: 100%;
  height: 40px;
  background: #4e7094;
}

.msg_head .cancel {
  float: right;
  color: #fff;
  line-height: 37px;
  padding-right: 15px;
  cursor: pointer;
}

.msg_head .cancel:hover {
  text-decoration: underline;
}

.msg_text {
  padding: 35px 40px 25px 40px;
  width: 100%;
  color: #000;
}

.vk_btn {
  float: right;
  margin-right: 25px;
  background: #4e7094;
  color: #fff;
  width: 90px;
  line-height: 130%;
  font-size: inherit;
}

.vk_btn:hover,
.vk_btn:focus {
  color: #fff;
  outline: 0;
  opacity: 0.8;
}

div[reserve_modal] .head .remove {
  padding: 0px 15px;
  cursor: pointer;
  z-index: 10;
  position: absolute;
  top: 10px;
  right: 0;
}

div[reserve_modal] .head .remove:hover {
  text-decoration: underline;
}

div[add_ops_modal] .title {
  text-align: center;
  font-weight: bold;
}

div[add_ops_modal] .add_new_operation .title {
  padding-top: 20px;
  padding-bottom: 10px;
}

div[add_ops_modal] table.operations {
  width: 100%;
  margin-top: 10px;
}

div[add_ops_modal] table.operations tr.up {
  background: #befbb7;
}

div[add_ops_modal] table.operations tr.down {
  background: #f9bcbc;
}

div[add_ops_modal] table.operations td {
  border: 1px solid #dae1e8;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

div[add_ops_modal] table.operations td.comment {
  max-width: 120px;
}

div[add_ops_modal] table.operations td.comment div {
  white-space: nowrap;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

div[add_ops_modal] table.operations td.delete_operation {
  width: 65px;
}

div[add_ops_modal] table.operations td div {
  padding: 0px 10px;
  line-height: 200%;
}

div[add_ops_modal] table.operations td.delete_operation div {
  text-align: center;
  cursor: pointer;
}

div[add_ops_modal] table.operations td.delete_operation:hover div {
  text-decoration: underline;
}

div[add_ops_modal] .lside {
  float: left;
  display: inline-block;
}

div[add_ops_modal] .rside {
  float: right;
  display: inline-block;
}

div[add_ops_modal] .add_new_operation .w_list {
  width: 288px;
  float: left;
  display: inline-block;
}

div[add_ops_modal] .add_new_operation .op_type {
  width: 100px;
  display: inline-block;
}

div[add_ops_modal] .add_new_operation .op_val {
  width: 70px;
  display: inline-block;
  float: right;
  line-height: 32px;
  border: 1px solid #dae1e8;
  border-radius: 0;
  color: #2b587a;
  padding: 0px 10px;
}

div[add_ops_modal]
  .add_new_operation
  .select2-container
  .select2-selection--single
  .select2-selection__rendered {
  padding-left: 10px;
}

div[add_ops_modal] .vk_btn {
  float: none;
  width: inherit;
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
  margin: 0;
}

div[add_ops_modal] .comment {
  margin-top: 0;
}

div[add_ops_modal] textarea.comment {
  margin-top: 0;
}

.worker_calculation_row {
  padding: 5px 0px;
  margin-top: 20px; /*border: 1px solid #DAE1E8;*/
}

.worker_calculation_row input,
.worker_calculation_row div {
  display: inline-block;
}

.worker_calculation_row input {
  line-height: 25px;
  text-align: center;
}

.worker_calculation_row [name="worker_name"] {
  padding: 0 10px;
  min-width: 170px; /*border: none;*/
}

.worker_calculation_row .date_select {
  margin: 0px 10px;
}

.worker_calculation_row .date_select input {
  margin: 0px 5px;
}

.worker_calculation_row .date_select [name="date_from"],
.worker_calculation_row .date_select [name="date_to"] {
  width: 90px;
}

.worker_calculation_row .vk_btn {
  float: none;
  line-height: 136%;
}

.pay_table {
  background: #f7f7f7;
  max-width: 850px;
  margin-top: 15px;
}

.pay_table .bordered {
  border-top: 1px solid #dae1e8;
  border-left: 1px solid #dae1e8;
  border-right: 1px solid #dae1e8;
  border-bottom: 1px solid #dae1e8;
}

.pay_table hr {
  margin-left: 20px;
  border-top: 1px solid #dae1e8;
}

.pay_table .table_title {
  line-height: 39px;
  background: #e1e7ec;
  font-weight: bold; /* text-align: center; */
  padding-left: 20px;
  margin-bottom: 20px;
}

.p_table {
  width: 100%;
}

.p_table div.title {
  line-height: 39px;
  font-weight: bold;
  color: #2b587a !important;
  text-align: center !important;
  background: #e1e7ec;
  margin-top: 15px;
  margin-bottom: 15px;
}

.ls {
  width: 50%; /*padding: 0px 10px;*/
}

.ls div {
  display: block;
  text-align: right;
  padding: 0px 5px;
  font-weight: normal;
  color: #555;
  font-size: 12px;
  line-height: 20px;
}

.rs {
  width: 50%;
  padding: 0px 5px;
}

.rs div {
  display: block;
  text-align: left;
  font-weight: bold;
}

#add_ev_table .ls div {
  text-align: left;
}

#add_ev_table .date {
  padding-left: 13px;
  width: 90px;
  min-width: 90px;
}

#add_ev_table .ev_type {
  /* width: 60px; */
  min-width: 60px;
}

#add_ev_table .ev_type div {
  font-weight: bold;
}

.p_table tr.down {
  background: #f9bcbc;
  line-height: 30px;
}

.p_table tr.up {
  background: #befbb7;
  line-height: 30px;
}

.p_table div.down {
  color: #a20000;
}

.p_table div.up {
  color: #11a500;
}

.event_modal .reservation_list .title {
  text-align: center;
  font-weight: bold;
}

.reservation_list {
}

.reservation_list table {
  width: 100%;
  max-width: 100%;
}

.reservation_list th {
  background: #fff;
  border: 1px solid #dae1e8;
}

.reservation_list th div {
  line-height: 20px;
  padding: 0px 5px;
  text-align: center;
}

.reservation_list tr {
}

.reservation_list td {
  background: #fff;
  border: 1px solid #dae1e8;
  cursor: pointer;
}

.reservation_list td div {
  width: 100%;
  padding: 3px 5px;
  text-align: center;
}

.reservation_list td input[name="res_item_phone"] {
  width: 105px;
  border: none;
  text-align: center;
}

.res_table {
  margin-top: 10px;
  margin-bottom: 10px;
}

div[reserve_modal] {
  width: 600px;
  top: 10%;
  max-height: 83vh;
  overflow-x: hidden;
}

div[reserve_modal] .hr {
  width: 100%;
  height: 1px;
  background-color: #dae1e8;
}

div[reserve_modal] .params {
  margin-top: 10px;
  overflow: hidden;
}

div[reserve_modal] .params input {
  padding-left: 10px;
  border: 1px solid #ddd;
}

div[reserve_modal] .params input.err {
  border: 1px solid red;
}

div[reserve_modal] .params label {
  padding-right: 5px;
}

div[reserve_modal] .params label[for="prepaid_value"] {
  padding-left: 10px;
}

div[reserve_modal] .params .phone {
  float: left;
}

div[reserve_modal] .params .res_name {
  width: 55.6%;
  padding-bottom: 5px;
  float: left;
}

div[reserve_modal] .params .prepaid {
  width: 50%;
  float: left;
  padding-left: 15px; /*text-align: right;*/
}

div[reserve_modal] .params [name="time"] {
  width: 65px;
}

div[reserve_modal] .params [name="prepaid_value"] {
  width: 65px;
}

div[reserve_modal] .params [name="prepaid_value"][readonly] {
  background: #ddd;
  border: 1px solid #afafaf;
}

.res_table tr[prepaid="1"] td,
.res_table tr[prepaid="1"] input {
  background: #befbb7;
}

.res_table tr[prepaid="0"] td,
.res_table tr[prepaid="0"] input {
  background: #f9bcbc;
}

.res_table td.delete div {
  cursor: pointer;
}

div[reserve_modal] .exit {
  background: #4e7094 !important;
  color: #fff;
  width: 90px;
  line-height: 140%;
  font-size: inherit;
  outline: 0;
}

div[reserve_modal] .exit:hover {
  opacity: 0.9;
}

div[reserve_modal] .clear {
  border: 1px solid #ddd;
  outline: 0;
}

div[reserve_modal] .clear:hover,
div[reserve_modal] .clear:focus {
  background-color: #ddd;
}

div[reserve_modal] .new {
  border: 1px solid #6f9dcc;
}

div[reserve_modal] .new:hover,
div[reserve_modal] .new:focus {
  background: #6f9dcc;
  color: #fff;
}

.preloader {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: #fff;
  z-index: 10;
}

.preloader .status {
  width: 165px;
  margin: auto;
  top: 50%;
  position: absolute;
  left: calc(50% - 82px);
}

.modal_loader {
  position: absolute;
  z-index: 100;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  top: 0;
  left: 0;
}

.modal_loader_status {
  position: absolute;
  top: 50%;
  left: calc(50% - 63px);
}

.cssload-squeeze {
  position: relative;
  display: block; /*margin: 150px auto;*/
  width: 165px;
}

.cssload-squeeze,
.cssload-squeeze * {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.cssload-squeeze span {
  display: inline-block;
  height: 23px;
  width: 23px;
  background: rgb(77, 110, 146);
  border-radius: 0px;
}

.cssload-squeeze span:nth-child(1) {
  animation: cssload-rotateX 0.6s 0.025s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -o-animation: cssload-rotateX 0.6s 0.025s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -ms-animation: cssload-rotateX 0.6s 0.025s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -webkit-animation: cssload-rotateX 0.6s 0.025s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -moz-animation: cssload-rotateX 0.6s 0.025s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
}

.cssload-squeeze span:nth-child(2) {
  animation: cssload-rotateX 0.6s 0.06s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -o-animation: cssload-rotateX 0.6s 0.06s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -ms-animation: cssload-rotateX 0.6s 0.06s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -webkit-animation: cssload-rotateX 0.6s 0.06s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -moz-animation: cssload-rotateX 0.6s 0.06s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
}

.cssload-squeeze span:nth-child(3) {
  animation: cssload-rotateX 0.6s 0.085s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -o-animation: cssload-rotateX 0.6s 0.085s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -ms-animation: cssload-rotateX 0.6s 0.085s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -webkit-animation: cssload-rotateX 0.6s 0.085s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -moz-animation: cssload-rotateX 0.6s 0.085s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
}

.cssload-squeeze span:nth-child(4) {
  animation: cssload-rotateX 0.6s 0.12s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -o-animation: cssload-rotateX 0.6s 0.12s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -ms-animation: cssload-rotateX 0.6s 0.12s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -webkit-animation: cssload-rotateX 0.6s 0.12s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -moz-animation: cssload-rotateX 0.6s 0.12s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
}

.cssload-squeeze span:nth-child(5) {
  animation: cssload-rotateX 0.6s 0.145s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -o-animation: cssload-rotateX 0.6s 0.145s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -ms-animation: cssload-rotateX 0.6s 0.145s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -webkit-animation: cssload-rotateX 0.6s 0.145s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
  -moz-animation: cssload-rotateX 0.6s 0.145s infinite
    cubic-bezier(0.65, 0.03, 0.735, 0.045);
}

@keyframes cssload-rotateX {
  0% {
    transform: rotateX(0deg);
  }

  50% {
    transform: rotateX(90deg) scale(0.5, 0.5);
    background: rgb(147, 225, 215);
  }

  100% {
    transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
}

@-o-keyframes cssload-rotateX {
  0% {
    -o-transform: rotateX(0deg);
  }

  50% {
    -o-transform: rotateX(90deg) scale(0.5, 0.5);
    background: rgb(147, 225, 215);
  }

  100% {
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
}

@-ms-keyframes cssload-rotateX {
  0% {
    -ms-transform: rotateX(0deg);
  }

  50% {
    -ms-transform: rotateX(90deg) scale(0.5, 0.5);
    background: rgb(147, 225, 215);
  }

  100% {
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
}

@-webkit-keyframes cssload-rotateX {
  0% {
    -webkit-transform: rotateX(0deg);
  }

  50% {
    -webkit-transform: rotateX(90deg) scale(0.5, 0.5);
    background: rgb(147, 225, 215);
  }

  100% {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
}

@-moz-keyframes cssload-rotateX {
  0% {
    -moz-transform: rotateX(0deg);
  }

  50% {
    -moz-transform: rotateX(90deg) scale(0.5, 0.5);
    background: rgb(147, 225, 215);
  }

  100% {
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
}

#costs_table tr th {
  background: #fff;
  background: #f7f7f7;
}

#costs_table tr th {
  padding: 6px 5px 1px 5px;
  border: 1px solid #dae1e8;
  font-weight: normal;
  color: #2b587a;
}

#costs_table tr td {
  padding: 5px 5px;
  border: 1px solid #dae1e8;
  font-weight: normal;
  color: #2b587a;
}

#costs_table tr th:nth-child(1) {
  max-width: 100px;
}

#costs_table tr th:nth-child(2),
#costs_table tr td:nth-child(2) {
  color: red;
}

#costs_table tr th:nth-child(3),
#costs_table tr td:nth-child(3) {
  color: green;
}

#costs_table tr td:nth-child(3),
#costs_table tr td:nth-child(2) {
  text-align: right;
}

#costs_table table {
  width: 600px;
  max-width: 600px;
  border-collapse: collapse;
}

#costs_table table {
  table-layout: fixed;
}

#costs_table td {
  max-width: 150px;
}

.option_btn {
  background: #e1e7ec;
  color: #2b587a;
  font-size: inherit;
  margin: 0px 0px 0px 0px;
  min-width: 100px;
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
}

.option_btn.active {
  background: #5b7998 !important;
  color: #fff;
}

.reserve_table_tabs {
  position: relative;
}

.reserve_table_tabs .tab {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  width: 100%;
}

.reserve_table_tabs .tab.active {
  visibility: visible;
  opacity: 1;
}

.reserve_table_tabs .table_head{
  display: flex;
  justify-content: space-between;
  padding: 10px;
  background: #e1e7ec;
  border-top: 1px solid #dae1e8;
  border-left: 1px solid #dae1e8;
  border-right: 1px solid #dae1e8;
  margin-bottom: 1px;
  font-weight: bold !important;
}

.reserve_table_tabs .change_title{
  cursor: pointer;
}

.edit-pos-name {
  display: inline-block;
  cursor: pointer;
}

.edit-pos-name:hover {
  text-decoration: underline;
}

.main_center_col .top {
  margin-bottom: 25px;
  display: flex;
  justify-content: start;
}

.main_center_col .c-date {
  margin-right: 25px;
}

#reserves-search {
  width: 320px;
}

.main_center_col .middle {
  margin-bottom: 25px;
}

.search-results table {
  display: none;
  width: 100%;
  border-collapse: collapse;
}

.search-results th {
  background: #e1e7ec;
  padding: 1px 5px;
  border: 1px solid #dae1e8;
  font-weight: normal;
}

.search-results .date {
  width: 100px;
  text-align: center;
}
.search-results .time {
  width: 80px;
  text-align: center;
}
.search-results .building {
  width: 130px;
  text-align: center;
}
.search-results th.info {
}

.search-results td {
  padding: 1px 5px;
  border: 1px solid #dae1e8;
  font-weight: normal;
}

.flex {
  display: flex;
  align-items: center;
}

input[type="checkbox"] {
  margin: 0;
  margin-top: -2px;
}
